[
  {
    "name": "Rallly",
    "slug_selfh": "rallly",
    "url": "rallly.co",
    "repo": "github.com/lukevella/rallly",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 101,
    "tag_name": "Event Polls"
  },
  {
    "name": "Timeful",
    "slug_selfh": "timeful",
    "url": "timeful.app",
    "repo": "github.com/schej-it/timeful.app",
    "desc": "GitHub",
    "lang": "38",
    "stars": 0,
    "license": "0",
    "tag_id": 101,
    "tag_name": "Event Polls"
  }
]